python manage.py runserver
python manage.py migrate
python manage.py makemigrations

pip install django
cd /home/meta/Dropbox/Py/STUDY/PYTHON_ADVANCED/HW_4/project_Django
django-admin startproject plex
$ cd plex
python manage.py runserver
python manage.py migrate

python manage.py createsuperuser
python manage.py startapp core
